uuid: 5ccb8a4d-b997-47a5-9b93-c7523c30273d
langcode: fr
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: m_7yBNwbvly3oKveqmvohnEXY7ef2r_jVloy67aHj08
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
